.styled-poiret-one {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  /* font-family: 'Poiret One' !important; */
  font-style:  normal;
  font-size:1em;
}
.styled-codystar {
font-family: 'Codystar', 500;
font-size:1em;
}
.styled-autour-one {
font-family: 'Autour One', 500;
font-size:2em;
}

.styled-swash {
font-family: 'Berkshire Swash', 500;
font-size:2em;
}
.Berkshire-Swash {
  font-family: 'Berkshire Swash' !important;
  font-style:  normal;
  font-size:2em;
}
textarea {
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  border-color: rgb(169, 169, 169);
}